unit ufrmEnderPessoa;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls;

type
  TfrmEnder = class(TForm)
    pnlEnderPessoa: TPanel;
    rgTipoPessoa: TRadioGroup;
    btnTestaPBar: TButton;
    procedure btnTestaPBarClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmEnder: TfrmEnder;

implementation

uses ufrmWizard;

{$R *.dfm}

procedure TfrmEnder.btnTestaPBarClick(Sender: TObject);
var
  vForm: TForm;
  var i: Integer;
begin
  vForm:= TForm(GetParentForm(Self));
  with TfrmWizard(vForm).pbarWizard do
  begin
    Visible:= True;
    Maximum:=1000000;
    Minimum:=0;
    Position:=0;
    for i:= 0 to Maximum do
      Position:= i;
    Position:=0;
  end;


end;

end.
